<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <meta name="description" content="Affordable Web Design For Small And Medium-sized Companies">
    <meta name="author" content="Sebastian Eschweiler">
    <title>1-2-3 Web Design | Welcome</title>
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/font-awesome.min.css">
  </head>
  <body>
<!-- header: Contains the top level bar, branding and navigation menu -->
    <header>
      <div class="container">
        <div id="branding">
          <h1><i class="fa fa-rocket"></i> <span class="highlight">1-2-3</span> Web Design</h1>
        </div>
        <nav>
          <ul>
            <li class="current"><a href="index.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="services.html">Services</a></li>
          </ul>
        </nav>
      </div>
    </header>

   <!-- showcase section: Contains the main image and the main side headline -->
    <section id="showcase">
     <div class="container">
        <h1>Affordable Web Design For Small And Medium-sized Companies</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nemo repellat incidunt quasi quibusdam non nostrum, dolorem molestiae enim, excepturi soluta libero voluptatem provident consectetur accusamus nulla repudiandae nobis. Excepturi, assumenda.</p>
     </div>
    </section>

   <!-- newsletter section: Contains email input field and submit button - user can subscribe to the newsletter -->
    <section id="newsletter">
      <div class="container">
        <h1>Get Our Newsletter</h1>
        <form action="">
          <input type="email" placeholder="Enter your email address ... ">
          <button type="submit" class="button_1">Subscribe</button>
        </form>
      </div>
    </section>

   <!-- boxes section: Contains three boxes to highlight services -->
    <section id="boxes">
      <div class="container">
        <div class="box">
          <i class="fa fa-signal fa-5x"></i>
          <h3>Grow Your Audience</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi nulla id quisquam veritatis eius perspiciatis velit eum unde soluta, veniam aliquid deleniti ex similique. Aperiam molestiae natus nulla sit, quis.</p>
        </div>

        <div class="box">
          <i class="fa fa-photo fa-5x"></i>
          <h3>Modern Web Design</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam quia magnam, voluptates, impedit eum laboriosam assumenda eos sit at nihil, dolore! Aliquam, laborum neque corporis molestiae eius ea laudantium porro.</p>
        </div>

        <div class="box">
          <i class="fa fa-cube fa-5x"></i>
          <h3>Ultra-Fast Hosting</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veniam quia magnam, voluptates, impedit eum laboriosam assumenda eos sit at nihil, dolore! Aliquam, laborum neque corporis molestiae eius ea laudantium porro.</p>
        </div>
      </div>
    </section>

   <!-- footer: Contains the code which is needed to display the footer -->
    <footer>
      <p>1-2-3 Web Design, Copyright &copy; 2017</p>
    </footer>
  </body>
</html>